// priority: 101

ServerEvents.tags("item", (event) => {

    //Adding Nether Quartz Dust to "AE2 All Quartz Dust"
    event.add('bp2:all_quartz_dust', ['thermal:quartz_dust']);
    event.add('bp2:all_quartz_dust', ['enderio:powdered_quartz']);

});